> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corbado.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete current user

> Deletes currently logged in user.




## OpenAPI

````yaml https://frontendapi.cloud.corbado.io/v2/openapi.yaml delete /v2/me
openapi: 3.0.3
info:
  version: 2.0.4
  title: Corbado Frontend API
  description: >-
    Overview of all Corbado Frontend API calls to implement passwordless
    authentication.
  contact:
    name: Corbado team
    email: support@corbado.com
    url: https://www.corbado.com
servers:
  - url: https://{projectId}.frontendapi.corbado.io
    variables:
      projectId:
        description: Your Corbado project ID
        default: pro-000000
security:
  - bearerAuth: []
  - projectID: []
tags:
  - name: Auth
    description: All API calls that are related to an authentication process.
  - name: Configs
    description: All API calls to manage configurations
  - name: Users
    description: All API calls to manage users
  - name: CorbadoConnect
    description: All API calls that are related to a connect process
  - name: OIDC
    description: All API calls that are related to OpenID Connect
  - name: WellKnown
    description: All API calls that are related to WellKnown assets
paths:
  /v2/me:
    delete:
      tags:
        - Users
      summary: Delete current user
      description: |
        Deletes currently logged in user.
      operationId: CurrentUserDelete
      responses:
        '200':
          $ref: '#/components/responses/200'
components:
  responses:
    '200':
      description: Operation succeeded
      content:
        application/json:
          schema:
            type: object
            required:
              - httpStatusCode
              - message
              - requestData
              - runtime
            properties:
              httpStatusCode:
                description: HTTP status code of operation
                type: integer
                format: int32
              message:
                type: string
                example: OK
              requestData:
                description: Data about the request itself, can be used for debugging
                type: object
                required:
                  - requestID
                properties:
                  requestID:
                    description: >-
                      Unique ID of request, you can provide your own while
                      making the request, if not the ID will be randomly
                      generated on server side
                    type: string
                    example: req-557...663
                  link:
                    description: Link to dashboard with details about request
                    type: string
                    example: https://my.corbado.com/requests/req-xxxxxxxxxxxxxxxxxxx
              runtime:
                description: Runtime in seconds for this request
                type: number
                format: float
                example: 0.06167686
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >
        After a user logs in successfully, a session is created and a JWT token
        is returned.

        This token represents the user's authenticated session.

        It must be included in the `Authorization` header as a Bearer token for
        all protected endpoints:


        `Authorization: Bearer <your-token>`


        The server will validate this token to authorize access.
    projectID:
      type: apiKey
      in: header
      name: X-Corbado-ProjectID
      description: |
        Identifies your project context for Corbado.
        Include this in the request headers as:

        `X-Corbado-ProjectID: <your-project-id>`

````